{
  "paths": [
    {
      "_path": "lib/python3.5/site-packages/bob.learn.linear-2.1.2-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "a23514f7d3e184353792bbc3e6fc235e968fa58ea259088d739ac37e5a5c5449",
      "size_in_bytes": 2659
    },
    {
      "_path": "lib/python3.5/site-packages/bob.learn.linear-2.1.2-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "54de9f085d7583364ce60b619970ebdf783c0e5ccc29c535baa44dffeeb7f207",
      "size_in_bytes": 1930
    },
    {
      "_path": "lib/python3.5/site-packages/bob.learn.linear-2.1.2-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/bob.learn.linear-2.1.2-py3.5.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "7aa1a74c7b4454c6307d7564d59f4c842f0ed8df30baa01baf4962b0b9ab931b",
      "size_in_bytes": 20
    },
    {
      "_path": "lib/python3.5/site-packages/bob.learn.linear-2.1.2-py3.5.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/bob.learn.linear-2.1.2-py3.5.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "712bc66c3b4a98cd0c85f11457d824a228cfd539dd559a11ad3548c9f5517a3f",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.5/site-packages/bob.learn.linear-2.1.2-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1a1707bb54e5fb4deddd19f07adcb4f1e022ca7879e3c8348da8d4fa496ae8e2",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/GFK.py",
      "path_type": "hardlink",
      "sha256": "32e0a7fa0c7d515c2f996791fd0b8b2da342f8d74fbf427ee666b66c18b419cd",
      "size_in_bytes": 14737
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/__init__.py",
      "path_type": "hardlink",
      "sha256": "d2bb61e9a77b09f39f38f845d78f9876b4ad953115816432bee7940d762f500b",
      "size_in_bytes": 683
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/__pycache__/GFK.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b5d702f64bf9ec22f15a96b424d77e75819edc0b44773a8aaa84e3c24e5f2c98",
      "size_in_bytes": 13752
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "275dc2bbf8c2ca0d4f7adc447c57d41d20d0dcda41c3a1063a6e34815d9f6f47",
      "size_in_bytes": 995
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/__pycache__/auxiliary.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4958c64d80936c140f4e988e2f61323a1a38b4db6157a3f72a81c7d24e0b17e2",
      "size_in_bytes": 5007
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/__pycache__/test.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1c829ce1b24043d961da11bbb3a53d072f99d17d233b0bc38d8bfe4331cdcf21",
      "size_in_bytes": 27589
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/__pycache__/test_bic.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0c3b4d3ddbb9f2674660dea86c7683283f3d640f46689f596b603bd406da23b0",
      "size_in_bytes": 4009
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/__pycache__/test_gfk.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "79865574badc9ba1ccac3408d231cf5479c5ef023a0ac3a359227c13b055bd0e",
      "size_in_bytes": 4906
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/_library.cpython-35m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/local/builds/bob/bob.conda/conda-env/bob.learn.linear_1505917861702/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "c69a4e5eeef3e843af6895641c1e37139aa6aea6ad780e7222d0890a3240a544",
      "size_in_bytes": 5672928
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/auxiliary.py",
      "path_type": "hardlink",
      "sha256": "2101736e941008e135912c19fe51f95c5b07cac53eb7567493efeb853a4e8a1e",
      "size_in_bytes": 4824
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/bic.cpp",
      "path_type": "hardlink",
      "sha256": "008c4992005c4fed0e0a258294db9ac9e72a900d0594d32e49640512d6436be8",
      "size_in_bytes": 19192
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/cpp/bic.cpp",
      "path_type": "hardlink",
      "sha256": "ffb361f9eea6b063ce245980f3cab33369f60d57fae51b5396cfe4ac6ca337ea",
      "size_in_bytes": 17392
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/cpp/lda.cpp",
      "path_type": "hardlink",
      "sha256": "84b9ea0e45a253a43aa1b9b4893f8a29f03a9fd71c19eb7e00743e492689d739",
      "size_in_bytes": 6626
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/cpp/logreg.cpp",
      "path_type": "hardlink",
      "sha256": "5c294ea0e7344857f1154c73b40812eb8058842348e1d939b7bd2949e43afd59",
      "size_in_bytes": 7936
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/cpp/machine.cpp",
      "path_type": "hardlink",
      "sha256": "fe65a92d5d2f9706a1ba6d9bb398d4fbff325456a9c0f46b7a2d6df2605e0486",
      "size_in_bytes": 8005
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/cpp/pca.cpp",
      "path_type": "hardlink",
      "sha256": "1499cc502cf56696f8633989d9a316aa7d3f4f874ea6e091d2617e3f3b507e06",
      "size_in_bytes": 6091
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/cpp/wccn.cpp",
      "path_type": "hardlink",
      "sha256": "f0ac3ea548142344b29816ca6903de6093c8fd2d11d28fcdc6bbbcd3ee80df5c",
      "size_in_bytes": 3153
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/cpp/whitening.cpp",
      "path_type": "hardlink",
      "sha256": "9c10f2ddef73adde54537ef6fcd0f99d3b9b475b720917a8b348516e83ea6896",
      "size_in_bytes": 2532
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/data/dslr.mat",
      "path_type": "hardlink",
      "sha256": "19718e878ee0e421fcf86cfa607ef609248996a4598ceab54fb3ea184f2590dd",
      "size_in_bytes": 18271
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/data/dslr_labels.mat",
      "path_type": "hardlink",
      "sha256": "fdecb5db72a5e3f0c98a3203829bdd3df5d0b54214a5f79972f92abdb2751ee8",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/data/linear-test.hdf5",
      "path_type": "hardlink",
      "sha256": "cee4fa19419299a004c314ab241c7c29ad10c182ffc0132ef1aa192bbfd6c608",
      "size_in_bytes": 16180
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/data/negatives_isv.hdf5",
      "path_type": "hardlink",
      "sha256": "320ce426db62cb43f4bee3d955412e860b8ca8f335acc556d57320797f07df1d",
      "size_in_bytes": 14624
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/data/negatives_lda.hdf5",
      "path_type": "hardlink",
      "sha256": "2ae19f988d386c28df11d5a8dc539c16903cd34189abe90f56ab9f51ea98d22e",
      "size_in_bytes": 14624
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/data/positives_isv.hdf5",
      "path_type": "hardlink",
      "sha256": "70e6065c7fa46360f1a3dabcc56e0f41f0276b7316368f187a24772116adfbd4",
      "size_in_bytes": 11504
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/data/positives_lda.hdf5",
      "path_type": "hardlink",
      "sha256": "a71616fa19f74082b0f86fefc41bc8adc32fe98270c171395a595049caf5c8a3",
      "size_in_bytes": 11504
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/data/webcam.mat",
      "path_type": "hardlink",
      "sha256": "a2cdb781182b5f76cdc77d7fb48af09d6f33c7413cfaea5f27a646be0e8d8518",
      "size_in_bytes": 32339
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/data/webcam_labels.mat",
      "path_type": "hardlink",
      "sha256": "e7a29c4a7b3a8b925fbdfdf6fb7ea280d4cd78af1320c3500f8a5ba43c9d3b5d",
      "size_in_bytes": 208
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/include/bob.learn.linear/api.h",
      "path_type": "hardlink",
      "sha256": "f96ab371bee4096752f253e8097214fe049176fabd9760dbb0c93be16bacfcd1",
      "size_in_bytes": 16369
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/include/bob.learn.linear/bic.h",
      "path_type": "hardlink",
      "sha256": "70fa36ca0373415b61fb60ec919b86420213119118a332d21761b869ca724711",
      "size_in_bytes": 5277
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/include/bob.learn.linear/config.h",
      "path_type": "hardlink",
      "sha256": "5f0005055f5670ebe53ed52720e4f963c09ecb0e773e4ac76f37a084171ce93e",
      "size_in_bytes": 971
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/include/bob.learn.linear/lda.h",
      "path_type": "hardlink",
      "sha256": "a10c8eed515323b24437bdb69076c69d3ff793141581736c06b9934e71b84352",
      "size_in_bytes": 5070
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/include/bob.learn.linear/logreg.h",
      "path_type": "hardlink",
      "sha256": "a30307260dcd5d803d38c86a64a58ec31e3623da3cdbd0529526660b827aa36c",
      "size_in_bytes": 3975
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/include/bob.learn.linear/machine.h",
      "path_type": "hardlink",
      "sha256": "1afa9dafc65a17ddca4d83fcfcd38ceb5af480bb13a52b4086e8a9aa425b91b3",
      "size_in_bytes": 9108
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/include/bob.learn.linear/pca.h",
      "path_type": "hardlink",
      "sha256": "09193288769cc3e3258f7a9bc1893a60ba8414ce9520e80ec0dc44d6b14ef3a0",
      "size_in_bytes": 4708
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/include/bob.learn.linear/wccn.h",
      "path_type": "hardlink",
      "sha256": "029dc54297f70c0a27dc2cf573f3a0b2e7f65bb567262a455e3ab015832a968d",
      "size_in_bytes": 1856
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/include/bob.learn.linear/whitening.h",
      "path_type": "hardlink",
      "sha256": "0535d2855a9b0945a2e60fff0cfcdb458f3c83c9b8ec631b7365d5c3a1d915a8",
      "size_in_bytes": 1692
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/lda.cpp",
      "path_type": "hardlink",
      "sha256": "77552671b9396af8373c349d0184cd64f924707106b84f7cd62ffd96319a7751",
      "size_in_bytes": 21234
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/libbob_learn_linear.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/local/builds/bob/bob.conda/conda-env/bob.learn.linear_1505917861702/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "656dcd0bd78a3ca672866736b349c1aceca22c6f3bfcacae3cc1d58e84c572a4",
      "size_in_bytes": 11172696
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/logreg.cpp",
      "path_type": "hardlink",
      "sha256": "aa3755a2fb8975011c123039fd62da4322ac64bff7ea3e9177c62eade44e15a8",
      "size_in_bytes": 15946
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/machine.cpp",
      "path_type": "hardlink",
      "sha256": "0988de422d6ea812cc1b341469bcf4d5f67ceb71c4a08721103700f829f4d182",
      "size_in_bytes": 32256
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/main.cpp",
      "path_type": "hardlink",
      "sha256": "819aba79f9793dce14a02760c8573dc38db6dfdf059399f7fe73bfbc8018546a",
      "size_in_bytes": 5326
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/pca.cpp",
      "path_type": "hardlink",
      "sha256": "2f575a955f09ffa6a8ca5c37b0a2028d38381ee67a07f6eae56717181e977464",
      "size_in_bytes": 16984
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/test.py",
      "path_type": "hardlink",
      "sha256": "59301cc254042a558c322349c7b2263c1840215388ab3d31ed942e154294add0",
      "size_in_bytes": 29332
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/test_bic.py",
      "path_type": "hardlink",
      "sha256": "3fd8b9c185635d8e20544bb88bc7b215e4d8868325a51d15bb092738d6461a3b",
      "size_in_bytes": 4758
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/test_gfk.py",
      "path_type": "hardlink",
      "sha256": "5598e2f21ed635afe091eb03d2ca99c3e90bbae986a47ffb72bc1f438c24b107",
      "size_in_bytes": 5652
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/version.cpp",
      "path_type": "hardlink",
      "sha256": "2bd99f9c9aef40a36faaac39dbb703dedc831134c93afd86f64f80f21e2a7ce4",
      "size_in_bytes": 2595
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/version.cpython-35m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/local/builds/bob/bob.conda/conda-env/bob.learn.linear_1505917861702/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "99c8166e66cfdd5e55c5f21d16f3bf51257288b1a2c8f0b73a46261ceaaff9ef",
      "size_in_bytes": 695640
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/wccn.cpp",
      "path_type": "hardlink",
      "sha256": "f84f4341aa0b7250a623779be341ec9e431808fb8d361c334e6d27cb18f154a4",
      "size_in_bytes": 10520
    },
    {
      "_path": "lib/python3.5/site-packages/bob/learn/linear/whitening.cpp",
      "path_type": "hardlink",
      "sha256": "3a07f9c3a0638969d9d9b79970e9d3184cadea07f15de83d2a06e3d3584c7a18",
      "size_in_bytes": 8395
    }
  ],
  "paths_version": 1
}